/* Typography etc. */
body {	
	font-size:110%;	/* 16px=100%, 15px=93.75%, 14px=87.5%, 13px=81.25%, 12px=75%*/
	color:#666666;	
	font-family: 'Open Sans Condensed', sans-serif;	
	line-height:1.4em;	
	background: url("../images/site/bg_site.jpg") top center no-repeat #000000;
}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#333333;}
h1 {font-size:1.7em;line-height:1;margin-bottom:1.4em; letter-spacing:0.1em}/* Hauptüberschriften */
h2 {font-size:1.4em;line-height:1;margin-bottom:1.0em;} /* Zwischenüberschriften */
h3 {font-size:1.2em;line-height:1;margin-bottom:1.3em;} /* Zwischenüberschriften */
h4 {font-size:1.0em;line-height:1em;margin-bottom:0.5em;} 
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
em { font-style:italic }
strong { font-weight:bold }
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-image: url(../images/site/bulletpoint.png)}
table {margin-bottom:1.4em;width:100%;}
td {padding:2px; vertical-align:top}
a {	color:#666666;	font-weight:normal;	text-decoration:underline;}
a:hover {	color:#8a615c;	text-decoration:underline;}

.clear { clear:both }



/* Bereiche */
#adminbalken { background:#FFCC66; border-bottom:#FF6600 1px solid; color:#333333; font-weight:bold; height:30px; padding-top:10px }
#adminbalken_inner { margin:0 auto 0 auto; width:100%; }

#wrapper { position:relative; width:1200px; margin:20px auto 0 auto; padding:0;	overflow:auto;	background-color:#FFFFFF; border-radius:15px }


#slider { width:100%; margin:0 auto 0 auto; height:auto; text-align:center;  }



main {float:left;	padding-top:30px; margin:0 auto 0 auto; width:900px; text-align:left;  }
#main-inner {	margin: 0 auto 0 auto;	width:90%;	min-height:500px;	overflow:auto;}
	#detail_container { float:left; width:490px }


#leiste  { position:absolute; right:20px; top:20px; padding-top:30px; width:250px; text-align:center; background-color:#000; box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75); z-index:100 }
#leiste #logo { font-size:2.5em; letter-spacing:0.1em }
#leiste #fb_container { margin: 30px 0 }
#leiste nav { margin:0; padding-top:50px; width:100%; text-align:left;   }
	#leiste nav ul {padding:0; margin:0; list-style: none; 	}
	#leiste nav ul li {padding:0;	}
		#leiste nav ul li a {display: block; padding: 5px 15px; color:#7ad2e7; font-weight:bold; text-decoration: none; transition: background-color 1s; }
		#leiste nav ul li a.sub { padding: 5px 0 5px 15px; font-size:0.8em }
		#leiste nav ul li a:hover, #leiste nav ul li a.aktiv { background-color:#8a615c; color:#fff; text-decoration: none;		}

.mobile  { display: none; }




footer { clear:both;	margin:0 auto 0 auto; 	width:100%; padding-top:30px; padding-bottom:30px }
#footer-inner {	margin:0 auto 0 auto; 	width:95%;	color:#333333;	font-size:0.85em;	text-align:left;}
	#footer_inner a {	color:#333333;	text-decoration: none;	font-weight:normal;}
	#footer_inner a:hover {	color:#666666;	font-weight:normal;}




/* Termine */
.termin_container { clear:both; overflow:auto; color:#333 }
.termin_container:hover { background-color:#78d3e8; }
.termin_tag { float:left; width:130px; padding:5px; }
.termin_programm { float:left; width:200px; padding:5px }
.termin_venue { float:left; width:300px; padding:5px }
.termin_tickets { float:left; width:170px; padding:5px; font-size:0.9em }

/* Gästebuch */
#toggle { cursor:pointer }
#gbuchform { padding:20px; margin-top:10px; background-color:#F6F6F6; width:100%; border:#DFDFDF 1px solid; }
.hidden {
    display: none;
}
.unhidden {
    display: block;
}



/* Formulare */
fieldset { margin-bottom:20px }
fieldset .row { clear:both; margin-top:3px}
label { float:left; width:200px; font-weight:bold; white-space:nowrap  }
label .required { color:#FF0000; font-weight:normal; font-size:0.8em}
input, textarea, select {font-family:Arial, Helvetica, sans-serif;	font-size:0.9em;}
input {	width:350px }
input[type="radio"] { width:auto }
input[type="checkbox"] { width:auto }
textarea { width:350px; height:150px; }
.submit { margin-left:200px; padding: 5px 0 5px 0; color:#fff; font-weight:bold; background: #1294b3; border:1px solid #1294b3;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px; transition:background-color 1s, color 1s; }
.submit:hover { background-color:#7ad2e7; color:#1294b3;  border:1px solid #1294b3; cursor:pointer }

.fehler {margin: 0 auto 20px auto;	padding:5px 10px; font-weight:bold;	color:#FF0000;	background-color:#FFD5D5;	border: 1px solid #FF0000;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
.erfolg {	margin: 0 auto 20px auto;	padding:5px 10px; font-weight:bold;	color:#009900;	background-color:#D1E7B4;	border: 1px solid #009900;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
.humancheck { display: none; }
